* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap);

body {

    margin: 0;
    padding: 0;
    background-color: #def2f1;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #2b7a78;
    padding: 10px 20px;
    position: relative;
}

.nav-logo a {
    display: flex;
    align-items: center;
    color: #def2f1;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    transition: color 0.3s;
}

.nav-logo img {
    width: 60px;
    height: 60px;
    margin-right: 10px;
}

.nav-logo a:hover {
    color: #17252a;
}

.nav-menu {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.nav-item {
    margin-left: 20px;
    position: relative;
}

.nav-item a {
    color: #feffff;
    text-decoration: none;
    padding: 10px 20px;
    display: block;
    transition: color 0.3s, background-color 0.3s, transform 0.3s;
}

.nav-item a:hover {
    color: #17252a;
    background-color: #def2f1;
    border-radius: 5px;
    transform: scale(1.1);
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #2b7a78;
    min-width: 160px;
    box-shadow: 0 8px 16px #2b7a78;
    z-index: 1;
    border-radius: 5px;
    opacity: 0;
    transition: opacity 0.3s;
}

.dropdown-content a {
    color: #17252a;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    transition: color 0.3s, background-color 0.3s;
}

.dropdown-content a:hover {
    background-color: #def2f1;
    color: #17252a;
}

.dropdown:hover .dropdown-content {
    display: block;
    opacity: 1;
}

.dropdown-content a:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.dropdown-content a:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.dropdown-items {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.dropdown-items span {
    background-color: #17252a;
    border-radius: 2px;
    display: block;
    height: 3px;
    margin: 5px 0;
    width: 25px;
    transition: all 0.3s;
}

.brand-img-footer {
    height: 70px;
    margin-bottom: 20px;
}

.footer {
    background-color: #2b7a78;
    color: #fffffe;
    text-align: center;
    padding: 10px 0;
    margin-top: 30px;
}

.footer-social-icons {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}

.footer-social-icons .social-icon {
    margin: 0 10px;
    text-decoration: none;
    color: #fffffe;
}

.footer-social-icons img {
    width: 30px;
    height: 30px;

}

.footer-links {
    margin-bottom: 20px;
}

.footer-links a {
    color: #fff;
    margin: 0 15px;
    text-decoration: none;
    font-size: 14px;
}

.footer-links a:hover {
    text-decoration: underline;
}

.footer-copyright {
    font-size: 14px;
}

.top-icon {
    height: 60px;
}


@media (max-width: 768px) {
    .nav-menu {
        display: none;
        flex-direction: column;
        width: 100%;
        position: absolute;
        top: 50px;
        left: 0;
        background-color: #2b7a78;
        padding: 0;
    }

    .nav-menu.active {
        display: flex;
    }

    .nav-item {
        margin-left: 30px;
    }

    .nav-item a {
        padding: 10px;
        border-top: 1px solid #2b7a78;
    }

    .dropdown-items {
        display: flex;
    }

}

.search {
    background-color: DEF2F1;
    height: 150px;
    margin-top: 5px;
    display: flex;
}

.input_search {
    height: 60px;
    width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    border-radius: 5px;
    border: none;
    border: 1px solid grey;
}

.input_search,
placeholder {
    text-align: center;
    font-size: 20px;
    font-family: poppins;
    color: black;
    cursor: pointer;

}

.searchicon {
    height: 100px;
    display: inline-block;
    margin-left: 280px;
    margin-top: 25px;
    padding: 0;
    position: absolute;
}

.filter {
    height: 60px;
    width: 260px;
    margin-top: 45px;
    margin-right: 40px;
    font-size: 30px;
    font-family: poppins;
    background: transparent;
    border-radius: 10px;
    color: #2b7a78;
    border-color: #2b7a78;
    cursor: pointer;
}

.filtericon {
    height: 50px;
    margin-left: 1250px;
    margin-top: 50px;
    display: inline-block;
    position: absolute;
    cursor: pointer;
}

.cards {
    height: 300px;
    width: 90%;
    background-color: #17252a;
    display: inline-block;
    align-items: center;
    border-radius: 10px;
    margin: 20px;
}

.Entrance {
    background-color: #000000;
}
h1{
    color: #2B7A78;
    margin-left: 650px;
    padding-top: 10px;
    font-family: poppins;
}
.explore{
    height: 100px;
    width: 100px;
    margin-top: 120px;
    display: inline-block;
    position: absolute;
    border-radius: 180px;
    background-color:#DEF2F1;
}
.innerimg{
    margin: 10px;
    height: 200px;
    margin-top: 50px;
    border-radius: 100px;
    
}
.sub_head{
    display: inline-block;
    position: absolute;
    margin-left: -300px;
    color: white;
}
.Examline{
    width: 60%;
    margin-left: 480px;
   
}
p{
    margin-left: 340px;
    margin-top: 40px;
    font-family: poppins;
}
.h4{
   margin-left: 200px;
}
.section{
    color: #2B7A78;
}
.havesearch{
    width: 200px;
    height:60px;
    margin-left: 1250px;
  display: inline-block;
  position: absolute;
  margin-top: -60px;
  border-radius: 5px;
  background: transparent;

}
#search-results{
    width: 800px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

